How to install the IIS 6 Metabase Compatibility components on IIS

The ActiveXperts Network Monitor Web Configurator requires that the Windows Server 2012/2008 based or Windows 10/8/7/Vista-based computer where you are configuring a Virtual Directory has the IIS 6 Metabase Compatibility components installed.

To install the IIS 6.0 Management Compatibility Components by using the Windows Server 2012/2008 Server Manager

To install the IIS 6.0 Management Compatibility Components by using the Windows 8/7/Vista Control Panel